LOWDOWN_DOC_FREE(3)

NAME
lowdown_doc_free - free a Markdown parser instance

LIBRARY
liblowdown

SYNOPSIS
#include <sys/queue.h>
#include <stdio.h>
#include <lowdown.h>
void
lowdown_doc_free(struct lowdown_doc *doc);

DESCRIPTION
Frees a parser created with lowdown_doc_new(3). If doc is NULL, the function does nothing.

SEE ALSO
lowdown(3), lowdown_doc_new(3)